﻿
/*       Foreground Colors       */
.fg-white {
    color: #fff;
}

.fg-blue {
    color: #2196F3;
}

.fg-red {
    color: #F44336
}

.fg-green {
    color: #4CAF50
}

.fg-brown {
    color: #795548
}

.fg-orange {
    color: #FF9800
}

.fg-pink {
    color: #E91E63
}

.fg-purple {
    color: #9C27B0
}

.fg-deep-purple {
    color: #673AB7
}

.fg-indigo {
    color: #3F51B5
}

.fg-light-blue {
    color: #03A9F4
}

.fg-cyan {
    color: #00BCD4
}

.fg-teal {
    color: #009688
}

.fg-light-green {
    color: #8BC34A
}

.fg-lime {
    color: #CDDC39
}

.fg-yellow {
    color: #FFEB3B
}

.fg-amber {
    color: #FFC107
}

.fg-deep-orange {
    color: #FF5722
}

.fg-grey {
    color: #9E9E9E
}

.fg-blue-grey {
    color: #607D8B
}



/*       Background Colors       */
.bg-white {
    background-color: #fff;
}

.bg-blue {
    background-color: #2196F3;
}

.bg-blue-i {
    background-color: #2196F3 !important;
}

.bg-red {
    background-color: #F44336
}

.bg-red-i {
    background-color: #F44336 !important
}

.bg-green {
    background-color: #4CAF50
}

.bg-brown {
    background-color: #795548
}

.bg-orange {
    background-color: #FF9800
}

.bg-pink {
    background-color: #E91E63
}

.bg-purple {
    background-color: #9C27B0
}

.bg-deep-purple {
    background-color: #673AB7
}

.bg-indigo {
    background-color: #3F51B5
}

.bg-light-blue {
    background-color: #03A9F4
}

.bg-cyan {
    background-color: #00BCD4
}

.bg-teal {
    background-color: #009688
}

.bg-light-green {
    background-color: #8BC34A
}

.bg-lime {
    background-color: #CDDC39
}

.bg-yellow {
    background-color: #FFEB3B
}

.bg-amber {
    background-color: #FFC107
}

.bg-deep-orange {
    background-color: #FF5722
}

.bg-grey {
    background-color: #9E9E9E
}

.bg-blue-grey {
    background-color: #607D8B
}

.bg-light-grey {
    background-color: #f6f6f6;
}
